/* 
CSS from html5boilerplate.com
Contains a reset, font normalization and some base styles.
Credits has been removed for brevity - please download the original from the address above for credits and links to more info!
*/

/* ================================================================ */
/* ======== CSS Comment Hierarchy ======================================== */
/* ================================================================ */

	/* Level 1
	----------------------------------------------------------------------- */
	
	/* Level 2
	 ---------------------------- */
	 
	/* == Level 3 ============  */
	
	/* == Level 4 ==== */
	
	/* Level 5 ---- */
	
	/* Level 6 + */
 
/* ================================================================ */
/* ================================================================ */
/* ================================================================ */

/* -- Reset
----------------------------------------------------------------------- */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, 
hgroup, menu, nav, section, menu,
time, mark, audio, video { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }                  
article, aside, figure, footer, header, hgroup, nav, section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
/* Tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }

/* -- Fonts
----------------------------------------------------------------------- */
body { font:12px sans-serif;/* *font-size:small; *font:x-small; */line-height:1.22; }
table { font-size:inherit; font:100%; }
select, input, textarea { font:99% sans-serif; }

/* -- Type
----------------------------------------------------------------------- */
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 
/* -- Base Styles
----------------------------------------------------------------------- */
body, select, input, textarea { color:#000; }
h1,h2,h3,h4,h5,h6 { font-weight: bold; text-rendering: optimizeLegibility; }
html { -webkit-font-smoothing: antialiased; }
a:hover, a:active { outline: none; }
a, a:active, a:visited { color:#607890; }
a:hover { color:#0e4882; }
ul { margin-left:30px; }
ol { margin-left:30px; list-style-type: decimal; }
small { font-size:85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align:top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre { padding: 15px; white-space: pre; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
::-moz-selection { background: #333; color:#fff; text-shadow: none; }
::selection { background:#333; color:#fff; text-shadow: none; } 
a:link { -webkit-tap-highlight-color: #FF5E99; } 
html { overflow-y: scroll; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

/* Image Replacement
---------------------------- */
.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; }
.hidden { display:none; visibility:hidden; } 
.visuallyhidden { position:absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); }
.invisible { visibility: hidden; }

/* ClearFix
---------------------------- */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }

/* Primary Styles
----------------------------------------------------------------------- */
.site-container { background-color:#fff; text-align:center; }
.rc8 { -moz-border-radius:8px; -webkit-border-radius:8px; -o-border-radius:8px; border-radius:8px; }
.btn-yellow,
.rc3 { -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; border-radius:3px; }
.ibr { background:transparent no-repeat left top; overflow:hidden; }
.ibr:hover { background-position:left bottom; }
.btnGreen { -moz-border-radius:2px; -webkit-border-radius:2px; -o-border-radius:2px; border-radius:2px; }

/* Buttons
---------------------------- */
/* For browsers that support rounded corners and drop shadows
we create flexible width buttions.
*/
.borderradius .btn-yellow { display:inline-block; background:url(../images/bg-btn-yellow-sprite-46.png) repeat-x left top; height:23px; padding:0 8px; line-height:23px; color:#000; text-decoration:none; font-weight:bold; }
.borderradius .btnGreen { display:inline-block; background:url(../images/bg-green-gloss-bar-2x61.png) repeat-x left top; height:23px; padding:0 8px; line-height:23px; color:#000; text-decoration:none; font-weight:bold; }
.borderradius .btn-yellow:hover, .borderradius .btnGreen:hover { background-position:left bottom; }
.borderradius .btn-shadow { -moz-box-shadow:0 0 5px #333; -webkit-box-shadow:0 0 5px #333; box-shadow:0 0 5px #333; }
/* 
For IE7 & IE8 we have to use non-flexible width image sprites.
Each time a new sized button is added, a new image sprite will need to be added as well.
However, if you can handle square corners and no drop shadows for buttons in IE7/8, the styles above work just fine...
*/
.no-borderradius a.btn-yellow,
.no-borderradius .btn-yellow,
.no-borderradius a.btnGreen,
.no-borderradius .btnGreen { height:23px; color:#000; line-height:23px; display:inline-block; text-align:center; text-decoration:none; font-weight:bold; border:none; }
.no-borderradius a.btn-shadow { height:31px; line-height:31px;  }
.no-borderradius .btn-yellow:hover, .no-borderradius .btnGreen:hover { background-position:left bottom; }
.no-borderradius .btn-45 { width:45px; background-image:url(../images/btn-sprite-yellow-45x23.png); }
.no-borderradius .btn-71 { width:71px; background-image:url(../images/btn-sprite-yellow-71x31.png); }
.no-borderradius .btn-100 { width:100px; background-image:url(../images/btn-sprite-yellow-100x31.png); }
.no-borderradius .btn-140 { width:140px; background-image:url(../images/btn-sprite-yellow-140x31.png); }
.no-borderradius .btn-156 { width:156px; background-image:url(../images/btn-sprite-yellow-156x23.png); }

.no-borderradius .btn-123 { width:131px; height: 23px; background-image:url(../images/btnGreen123x22.png); }
.no-borderradius .btn-61 { width:71px; height: 23px; background-image:url(../images/btnGreen61x22.png); }

.go-button {background: url(/common/images/buttons/but_submit_wide.gif) no-repeat;width:65px;height:25px; border:none; cursor: pointer}

/* Headers
---------------------------- */
.ca-header,
.mc-home-header-content { width:1000px; margin:0 auto; text-align:left; }

/* == Cricket Australia header ============ */
.ca-header { height:74px; overflow:hidden; position:relative; font-size:10px; color:#333; text-transform:uppercase; }
.ca-header a { text-decoration:none; color:#333; }
.ca-header a:hover { text-decoration:underline; }
.ca-header a span { text-transform:capitalize; }
.ca-header h3 { height:0; padding-top:62px; width:135px; overflow:hidden; }
.no-multiplebgs .ca-header h3 { background:url(../images/logo-ca-arrow.png) no-repeat left top; }
.multiplebgs .ca-header h3 { background:	url(../images/logo-ca-100x45.png) no-repeat right center,url(../images/bg-white-arrow-guide.png) no-repeat left top; }
.ca-logo { display:block; width:230px; float:right; margin-top:5px; }
.ca-logo h3,
.ca-logo p { float:left; }
.ca-logo p { width:80px; margin-top:20px; margin-right:14px; text-align:right; }
.login { position:absolute; top:0; width:93px; height:27px; text-align:center; overflow:hidden; line-height:27px; color:#000; display:block; background:url(../images/login-btn.png) no-repeat left top;right:0; }
.login.active,
.login:hover { background-position:left bottom; color:#fff; }

/* == MyCricket header ============ */
.mc-home-header { min-height:139px; width:100%; }

.no-multiplebgs .mc-home-header { background: #11336a url(../images/bg-mc-header-shadow.png) repeat-x left top; }
.multiplebgs .mc-home-header { background: url(../images/mc-header-rectangle.png)}

.no-multiplebgs .mc-home-header-content { }
.multiplebgs .mc-home-header-content { }
#txtHeaderQuickSearch {
    height: 34px;
    border-radius: 4px;
}
#btnHeaderQuickSearch {    
    border: 1px solid #fff;
    line-height:32px;
}
.mc-home-header-content { min-height:139px; position:relative; }
.mc-home-header-content .mc-logo,
.mc-home-header-content .search-form { float:left; }
.mc-home-header-content .mc-logo { margin-top:15px; margin-right:25px; }
.search-form { margin-top:25px; color:#fff; }
.search-form .highlight { font-weight:bold; font-size:15px; text-transform:uppercase; }
.search-form .highlight span { text-transform:none; }
.search-form label {font-weight:bold; display:block; margin-bottom:6px; font-family: Helvetica;  font-size: 16px;  color: #333333; }
.search-form input[type=text] { width:332px; height:29px; line-height:29px; padding:0 3px; border:none; /*background: #fff url(../images/txt-input-sprite-type-in-your-search-here.png) no-repeat 6px top;*/  }
.search-form input[type=text]:focus,
.search-form input[type=text].active { background-position:6px bottom; }
.search-form input[type=button] { width:93px; height:35px; border:none; line-height:35px; background-color:#3498db; color:#fff; text-transform:uppercase; font-weight:bold;border-radius:4px }
.search-form .advanced-search { display:block; color:#fcd20e;font-size:13px; text-decoration:none; font-weight:bold; padding-left:2px;text-decoration:underline;}
.search-form .advanced-search:hover { background-position: 4px center; text-decoration:underline; }
.search-form .advanced-search:after{ font-family: FontAwesome;content: "\f054";font-size: 10px;color: #3498db; margin-left: 4px; text-decoration: none !important;display: inline-table;font-weight:lighter}
.search-form .select-type.clearfix { margin-top:10px; }
.search-form .quick-search{padding-top:7px;color:#fff;}

/* == Club - inherits MyCricket header ============ */
.club-header { min-height:169px; }
.no-multiplebgs .club-header { background: #11336a url(../images/bg-mc-header-shadow-comp.png) repeat-x left top; }
.club-header .mc-home-header-content { min-height:149px; text-shadow:none;}
.club-header .search-form { width:298px; height:114px; background-color:#fff; padding:10px 5px 10px 10px; position:absolute; top:18px; right:0; color:#000; margin-top:auto; }
.club-header .search-form input[type=text] {border:1px solid #b4b4b4; display:inline-block; width: 190px;  height: 34px;  border-radius: 4px;  border: solid 1px #dddddd}
.club-header .search-form input[type=radio],
.club-header .search-form input[type=radio] + label { float:left; }
.club-header .search-form input[type=radio] + label { font-size:12px; line-height:20px; font-weight:normal; display:inline-block; margin-right:8px; }
.club-header .search-form .advanced-search { font-family: Helvetica;  font-size: 13px;  font-weight: bold;  text-align: left;  color: #3498db; }
.club-header .search-form .advanced-search:hover {  } 
.club-header-content { width:503px; margin-top:35px; }
.club-header-content,
.club-header .club-id img,
.club-header .club-id h1 { float:left; }
.club-header .club-id { width:503px; }
.club-header .club-id img { margin-right:10px; }
.club-header .club-id h1 {color:#fff; width:430px; margin-top:-5px;font-family: Helvetica;  font-size: 25px;font-weight:normal }
.club-header .nav { list-style:none; margin-left:0; text-transform:uppercase; width:503px; }
.club-header .nav li { float:left; }
.club-header .nav li a { padding:0 8px; display:block; }
.club-header .nav li:first-child a { padding-left:4px; }
.club-header .nav a { color:#fff; text-decoration:none; }
.club-header .nav a:hover { text-decoration:underline; }
.club-action-nav { }
.club-action-nav li { height:12px; line-height:12px; font-size:10px;  }
.club-action-nav li:first-child, .club-action-nav li.liSM {  }
.club-action-nav li.liSM a {  margin-left:0px; margin-right:0px; padding-left:0px; padding-right:10px;font-size:20px;}
.club-action-nav li.liSM a:hover { text-decoration:none !important}
.club-action-nav li.liLink a{text-decoration:underline;text-transform: none; font-family: Helvetica;font-weight: bold;font-size: 13px;line-height:22px;}
.club-action-nav li.liLink a::after{font-family: FontAwesome;content: "\f054";font-size: 9px;color: #fff; margin-left: 4px;display:inline-table;font-weight:lighter; }
.club-action-nav a.icon img
{
  
    width:20px;
    height:20px;
    top: -5px;
    position:relative;
    font-size:20px;
}
.club-header-content .border {
    border-top: 1px solid #fff;
    margin: 8px 0px;
    opacity: 0.4;
    height: 0px;
}
.club-header-content div#bar {   
    font-size: 13px;
    font-weight: lighter;
    margin-top:45px;
}
/*Added priya*/
.cricket-network-logo {
    width: 201px;
    height: 33px;
    object-fit: contain;
    padding-top: 5px;
    padding-bottom: 5px;
}
.overlay {
    background-color: rgba(0, 0, 0, 0.1);   
}

.headercontainer {
    width: 1000px;
    margin: 0 auto; 
    text-align: left; 
}

/*Added priya*/

.club-nav { font-weight:bold; font-size:11px;margin-top:3px; }
.club-header .club-nav li a { padding:5px 11px; }

/* Content
 ---------------------------- */
/* == Body ============  */
/* == Home (default) ==== */
.home .primary-content-body { border-top:10px solid #fff; width:100%; min-height:334px; }
.no-multiplebgs .home .primary-content-body { background:#fff url(../images/bg-grass-yellow.png) repeat-x left top; }
.multiplebgs .home .primary-content-body {} 

/* == Club home ==== */
.club .primary-content-body { border-top:10px solid #fff; width:100%; min-height:250px; }
.no-multiplebgs .club .primary-content-body { background:#fff url(../images/bg-grass-yellow.png) repeat-x left -84px; }
.multiplebgs .club .primary-content-body { } 

/* == Content container ============ */
.primary-content-container { width:980px; border-left:0px solid #fff; border-right:0px solid #fff; margin:0 auto; text-align:left; }
.primary-content-container .primary-content,
.primary-content-container .secondary-content { float:left; background-color:#fff; min-height:334px; }

/* == Content - primary ============ */
.primary-content-container .primary-content { width:670px; border-right:10px solid #fff; position:relative; }
.primary-content-container .primary-content .content-wrapper { padding:0 10px; }
.primary-content-container h1 { color:#103166; font-size:25px; font-weight:normal; padding-top:16px; padding-left:40px;}
.primary-content-container h1 span { display:none; color:#003e7e; font-size:13px; font-weight:bold; }
.primary-content h2 {font-family: Helvetica;font-size: 20px;text-align: left;color:#3498db;margin-top: 25px;padding-bottom: 10px;}
.primary-content h2 span { display:block; color:#003e7e; font-weight:bold; font-size:12px; }

/* == Section nav ==== */
.section-nav ul { margin:20px 0 20px; max-width:670px; }
.section-nav li { float:left; position:relative; text-align:center; border:1px solid #d8d8d8; border-left:none; background:#f0f0f0 url(../images/bg-grey-gradient-repeater.png) repeat-x left bottom; max-width:125px; }
.section-nav li:first-child { border-left:1px solid #d8d8d8; }
.section-nav li img { display:none; }
.section-nav li a { display:table-cell; width:auto; height:45px; padding:0px 10px; text-decoration:none; background:#f0f0f0 url(../images/bg-grey-gradient-repeater.png) repeat-x left bottom; text-align:center; text-transform:uppercase; color:#11336a; vertical-align:middle; font-weight:bold; }
.ie7 .section-nav li a { display:block; font-size:12px; height:32px; padding:5px 10px; }
.section-nav li.active a,
.section-nav li a:hover { background:url(../images/bg-light-blue-gloss-bar-2x200.png) repeat-x left center; color:#fff; position:relative; z-index:10; -moz-box-shadow:0 3px 5px #666; -webkit-box-shadow:0 3px 5px #666; box-shadow:0 3px 5px #666; }
.section-nav li.active img { position:absolute; z-index:10; display:block; margin-top:-1px; left:57px; }

/* == Scroller ==== */
.navi { position:absolute; z-index:10; width:70px; top:10px; left:600px; }
.navi a { float:left; border:1px solid #ccc; display:block; padding:2px 5px; margin-right:3px; font-weight:bold; color:#11336a; font-size:11px; text-decoration:none; background-color:#3498db; -moz-box-shadow:0 0 5px #999; }
.navi a:hover,
.navi a.active { background-color:#fff; }

.scrollable { position:relative; overflow:hidden; width:670px; }
.scroller { list-style:none; margin-left:0; width:20000em; position:absolute; }
.scroller li { width:670px; float:left; position:relative; }

/* Home scroller ---- */
.home .scrollable,
.home .scroller,
.home .scroller li { height:334px; }

/* Club scroller ---- */
.club .scrollable,
.club .scroller,
.club .scroller li { height:250px; }

/* Scroller item 1 ---- */
.scroller .item-1 {  }
.scroller .item-1 h1 { width:330px; height:124px; background:transparent url(../images/logo-weetbix-mycricket-330x124.png) no-repeat left top; position:absolute; top:25px; left:35px; }
.scroller .item-1 h2 { position:absolute; top:160px; left:35px; font-size:14px; margin-top:0; }
.scroller .item-1 h2,
.scroller .item-1 ul li { color:#11336a; font-weight:bold; float:none; }
.scroller .item-1 ul,
.scroller .item-1 p { position:absolute; top:180px; left:35px; }
.scroller .item-1 ul { margin-left:16px; }
.ie7 .scroller .item-1 ul { padding-left:15px; margin-left:0; }
.scroller .item-1 ul li { width:auto; height:auto; color:#11336a; list-style-type:disc; font-size:12px; }


/* Scroller item 2 ---- */
.scroller .item-2 {  }
.scroller .item-2 h1 { width:330px; height:124px; background:transparent url(../images/logo-weetbix-mycricket-330x124.png) no-repeat left top; position:absolute; top:25px; left:35px; }
.scroller .item-2 h2 { position:absolute; top:160px; left:35px; font-size:14px; margin-top:0; }
.scroller .item-2 h2,
.scroller .item-2 ul li { color:#11336a; font-weight:bold; float:none; }
.scroller .item-2 ul,
.scroller .item-2 div.content { position:absolute; top:180px; left:35px; }
.scroller .item-2 ul { margin-left:16px; }
.ie7 .scroller .item-2 ul { padding-left:15px; margin-left:0; }
.scroller .item-2 ul li { width:auto; height:auto; color:#11336a; list-style-type:disc; font-size:12px; }


/* Scroller item 3 ---- */
.scroller .item-3 { }
.scroller .item-3 h1 { width:330px; height:124px; background:transparent url(../images/logo-weetbix-mycricket-330x124.png) no-repeat left top; position:absolute; top:25px; left:35px; }
.scroller .item-3 h2 { position:absolute; top:160px; left:35px; font-size:14px; margin-top:0; }
.scroller .item-3 h2,
.scroller .item-3x h2 { position:absolute; top:120px; left:35px; font-size:14px; margin-top:0; color:#11336a; }
.scroller .item-3x a { position:absolute; top:140px; left:35px; font-size:14px; margin-top:0;text-decoration:underline; }
.scroller .item-3 ul li { color:#11336a; font-weight:bold; float:none; }
.scroller .item-3 ul,
.home .scroller .item-3 div.content { position:absolute; top:180px; left:35px; }
.scroller .item-3 ul { margin-left:16px; }
.ie7 .scroller .item-3 ul { padding-left:15px; margin-left:0; }
.scroller .item-3 ul li { width:auto; height:auto; color:#11336a; list-style-type:disc; font-size:12px; }

/* Club scroller item 1 - inherits 'Scroller item 1' ---- */
.club-scrollable .scroller .item-1 { background:url(../images/home_club_banners_1.jpg) no-repeat left top; }
.backgroundsize .club-scrollable .scroller .item-1 h1 { width:237px; height:89px; -moz-background-size:237px auto; -webkit-background-size:237px auto; background-size:237px auto; }
.no-backgroundsize .club-scrollable .scroller .item-1 h1 { width:237px; height:89px; background:transparent url(../images/logo-weetbix-mycricket-237x89.png) no-repeat left top; }
.club-scrollable .scroller .item-1 h2 { top:120px; }
.club-scrollable .scroller .item-1 ul,
.club-scrollable .scroller .item-1 p { top:140px; width:333px; }


/* Club scroller item 2 - inherits 'Scroller item 2' ---- */
.club-scrollable .scroller .item-1 { background:url(../images/home_club_banners_2.jpg) no-repeat left top; }

/* Club scroller item 3 - inherits 'Scroller item 3' ---- */
.club-scrollable .scroller .item-1 { background:url(../images/home_club_banners_3.jpg) no-repeat left top; }


/* == Hero panels ==== */
.hero-panel {
    width: 680px;
    height: 310px;
}

/* Player stats hero panel ---- */
.multiplebgs .player-stats-hero {
    background-color: #2e88c4;
}
.no-multiplebgs .player-stats-hero { background:url(../images/bg-yellow-gradient-helmet.jpg) no-repeat left bottom #fcd30e; }
.primary-content .player-stats-hero h1 { font-weight:bold; padding-top:30px; margin-bottom:10px; }


/* == Promo banners ==== */
.primary-content .promo-banner { width:652px; height:80px; margin:20px 0 10px; display:block; position:relative; }

/* Online registration promo banner ---- */
.online-registration-banner { background:url(../images/bnr-bg-blue-yellow-hand.png) no-repeat left top transparent; text-decoration:none; }
.online-registration-banner h3,
.online-registration-banner p { padding-left:110px; color:#fff; }
.online-registration-banner h3 { font-size:18px; padding-top:20px; }
.online-registration-banner p { font-size:15px; }
.online-registration-banner .call-to-action { position:absolute; cursor:pointer; font-weight:bold; left:430px; top:23px; width:50px; text-decoration:underline; text-transform:uppercase; color:#11366f; }

/* == Promo box nav ==== */
.promo-box-nav { margin-left:0; margin-bottom:20px; list-style:none; padding:7px 0 0; }
.promo-box-nav li { width:320px; height:108px; float:left; margin-top:3px; margin-bottom:3px;overflow:hidden }
.promo-box-nav li:nth-child(odd) { margin-right:6px; }
.cssgradients .promo-box-nav li { height: 112px;width: 322px;overflow: hidden;}
.no-cssgradients .promo-box-nav li { background:#d4d4d4 url(../images/bg-light-grey-gradient.png) repeat-x left top; }
.promo-box-nav li img,
.promo-box-nav li .text { float:left; }
.promo-box-nav li img {  }
.promo-box-nav li .text { width:160px; margin:15px 0 20px 10px; }
.ie7 .promo-box-nav li .text { width:170px; }
.promo-box-nav h3 { color:#103165; font-size:15px; line-height:15px; }
.promo-box-nav a { color:#eb1f26; }
.promo-box-nav a:hover { color:#0e4882; }

/* == Homepage bottom banner ==== */
.bottom-banner { text-align:center; padding:20px 0; }

/* == Tables ==== */
.table-section-wrapper h2 { margin-bottom:10px;font-weight:lighter;color:#333333; }
.table-section-wrapper .view-more { float:right; margin-top:8px; }
/* Fixed width button for IE7/8 */
.no-borderradius .table-section-wrapper .view-more { height:23px; line-height:23px; }

.tab-table-nav { margin-top:0; margin:0 0 -4px; }
.tab-table-container { background-color:#fff; position:relative; z-index:15; padding:10px; border:1px solid #aaa; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; -moz-box-shadow:0 2px 10px #bbb; -webkit-box-shadow:0 2px 10px #bbb; box-shadow:0 2px 10px #bbb; }
.tab-table-nav ul { list-style:none; margin-left:0; width:425px; float:left;}
.tab-table-nav li { float:left; margin-right:5px; }

/* Tabs ---- */
.tab-table-nav .tabs a { text-transform:uppercase; position:relative; z-index:10; text-decoration:none; color:#000; font-weight:bold; display:block; height:13px; padding:15px; }
.tab-table-nav .tabs a.active { position:relative; z-index:20; display:block; height:13px; padding:15px; }
.multiplebgs .tab-table-nav .tabs a {  border-radius: 4px;background-color: #333333;color:#fff;}
.multiplebgs .tab-table-nav .tabs a.active { background:url(../images/bg-tab-active-left.png) no-repeat left top, url(../images/bg-tab-active-right.png) no-repeat right top, url(../images/bg-tab-active-body.png) repeat-x left top;    color: #333; }
.multiplebgs .tab-table-nav .tabs li:first-child a.active { background:url(../images/bg-tab-active-first-left.png) no-repeat left top, url(../images/bg-tab-active-right.png) no-repeat right top, url(../images/bg-tab-active-body.png) repeat-x left top;color: #333; }
.multiplebgs .tab-table-nav .tabs a:hover { background-position: left bottom, right bottom, left bottom; }
.no-multiplebgs .tab-table-nav .tabs a { background:url(../images/bg-tab-inactive-body.png) repeat-x left top; }
.no-multiplebgs .tab-table-nav .tabs a.active { border-top:1px solid #aaa; border-left:1px solid #aaa; border-right:1px solid #aaa; background-color:#fff; background-image:none; height:9px; }
.no-multiplebgs .tab-table-nav .tabs li:first-child a.active {  }
.no-multiplebgs .tab-table-nav .tabs a:hover { background-position:left bottom; }
.primary-content .additional-link {float: right;margin-top: 17px;font-family: Helvetica;font-size: 13px;font-weight: bold;text-align: left;color: #3498db;text-decoration: underline;}
 .primary-content .additional-link:hover {font-family: Helvetica;font-size: 13px;font-weight: bold;text-align: left;color: #3498db;}
 .primary-content .additional-link:after{font-family: FontAwesome;content: "\f054";font-size: 10px;color: #3498db; margin-left: 4px; text-decoration: none !important;display: inline-table;font-weight:lighter}

/* Tab tables (default table style, can be used with or without tabs) ---- */
.tab-table-container table { width:100%; border-collapse:collapse; border-bottom:1px solid #dcdcdc; font-size:11px; }
.tab-table-container table + .legend-container { display:none; }
.tab-table-container table + div.active { display:block; }
.ie7 .tab-table-container table.active { display:block; } /* ie7 doesn't recognise display:table */
.tab-table-container table th, 
.tab-table-container table td { min-height:25px; padding:8px 8px; border:1px solid #dcdcdc; border-right:1px solid #dcdcdc; }
.tab-table-container table td { min-width:22px; }
.tab-table-container table th { color:#fff; text-transform:uppercase; text-align:left; }

/*'tab-table' tables have odd/even zebra stripes as default */ 
.tab-table tr:nth-child(odd),
.tab-table tbody .altrow-single td,
.rowspan-table tbody .altrow .bg-img-row { background:#f0f0f0; }
.tab-table tbody .indent { padding-left:18px; }
.first-col-wide tr td:first-child { min-width:60%; }

/* rowspan-table and no-zebra-table have no odd/even zebra stripes */
.rowspan-table tbody .altrow td { background-color:#f0f0f0; }
table.no-zebra-table tr:nth-child(odd),
table.rowspan-table tr:nth-child(odd) { background:none; }

/* ie7/8 overrides (most compensating for selectivzr) */
.ie7 table.rowspan-table tbody .altrow,
.ie7 table.rowspan-table tbody .altrow .bg-img-row { background:#f0f0f0 !important; }
.ie8 table.rowspan-table tbody .altrow,
.ie8 table.rowspan-table tbody .altrow .bg-img-row { background:#f0f0f0; } 
.ie7 .primary-content table.no-zebra-table tr.altrow-single td { background:#f0f0f0 !important; }
.ie8 .primary-content table.no-zebra-table tr.altrow-single { background:#f0f0f0; }

/* Search table ---- */
.table-section-wrapper .search-type-summary { margin:20px 0 10px; }
.search-section .tab-table-container p { font-size:12px; }
.search-section .tab-table-container .search-results-count { margin:35px 0 15px; border-top:1px solid #dcdcdc; padding-top:15px; }
.search-section .tab-table-container .search-results-count:first-child { margin-top:5px; border-top:none; padding-top:0; }
/*.search-section .tab-table-container .search-results-count span { text-transform:uppercase; font-weight:bold; }*/
.search-section .search-table,
.search-section .search-table tr:first-child th { border:none; }
.search-section .search-table th { background:#dcdcdc; color:#000; }
.search-section .search-table th,
.search-section .search-table td { border:none; border-bottom:1px dotted #666; font-size:12px; } 
.search-section .search-table td a { color:#e92028; }
.search-section .search-table td a:hover { color:#0e4882; }
.search-section .search-table td:last-child a { font-weight:bold; }

input#rbEntity {margin-left: 0px;}

/* Table footer ---- */
.table-footer-bar { background:url(../images/bg-green-gloss-bar-2x200.png) repeat-x left center; padding-left:20px; height:61px; line-height:61px; font-size:15px; color:#fff; font-weight:bold;  position:relative; z-index:20; -moz-border-radius:0 0 8px 8px; -webkit-border-radius:0 0 8px 8px; border-radius:0 0 8px 8px; -moz-box-shadow:0 2px 10px #bbb; -webkit-box-shadow:0 2px 10px #bbb; box-shadow:0 2px 10px #bbb; }
.tab-table-container + .table-footer-bar { margin-top:-3px; margin-bottom:10px; }
.ie7 .table-section-wrapper .table-footer-bar { margin-top:-5px; margin-bottom:10px; }
.table-footer-bar a { color:#fcda4b; } 
.table-footer-bar a:hover { color:#0e4882; }
	
/* Clean table ---- */
.tab-table-container table.clean { width:auto; border:none; }
.tab-table-container table.clean th, 
.tab-table-container table.clean td { height:auto; line-height:normal; padding:0; border:none; background:none; color:#000; }

/* Table filter ---- */
.filter label,
.filter p { font-weight:bold; font-size:12px; }
.filter p { display:inline-block; margin-top:0; }
.filter fieldset { border-bottom:1px dotted #999; padding-bottom:7px; margin-top:7px; }
.filter fieldset:last-child { border-bottom:none; }
.filter fieldset.border,
.filter fieldset.border:last-child { border-top:1px dotted #999; border-bottom:1px dotted #999; padding:8px 0; }
.filter label { display:inline-block; margin-right:3px; } 
.filter label { display:inline-block; margin-right:3px; } 
.filter select { display:inline-block; margin-right:14px; padding:2px; border:1px solid #cecece; font-size:11px; }
.filter fieldset input[type=checkbox],
.filter fieldset input[type=checkbox] + label { line-height:20px; vertical-align:middle; }
.filter fieldset input[type=checkbox]:last-of-type + label,
.filter select:last-of-type { display:inline-block; margin-right:14px; }

/* Table legend ---- */
.table-legend { margin:8px 0; }
.tab-table-container .table-legend h4 { margin-bottom:5px; }
.tab-table-container .table-legend table th,
.tab-table-container .table-legend table td { padding:5px 8px; border:1px solid #e0e0e0; }
.tab-table-container .table-legend table td img { display:inline-block; margin-right:5px; }
.tab-table-container p { margin:5px 0; font-size:11px; }
.tab-table-container .legend-container { display:none; }
.tab-table-container .legend-container.active { display:block; }

/* Results table ---- */
.sidexside .team-a,
.sidexside .team-b { float:left; width:312px; }
.sidexside .team-a { margin-right:4px; }
/* Match summary */
.results-table-match-summary { border-left:1px solid #aaa; border-right:1px solid #aaa; border-bottom:1px solid #aaa; margin-bottom:10px; }
.results-table-header { background:#497b24 url(../images/bg-green-gloss-bar-4x76.png) repeat-x left top; color:#fff; }
.results-table-header h3,
.results-table-header .round { text-transform:uppercase; font-size:11px; text-align:center; }
.results-table-header h3 { font-weight:bold; height:16px; padding-top:8px; }
.results-table-header .teams { width:100%; font-weight:bold; font-size:15px; text-align:center; margin-top:10px; padding-bottom:10px; }
.results-table-header .teams span { display:block; float:left; }
.results-table-header .team { width:45%; }
.ie7 .results-table-header .team { width:44%; }
.results-table-header .result { width:10%; }
/* Match details */
.match-details { padding:5px 80px; text-align:center; }
.match-details p { line-height:20px; }
.match-details p span { display:inline-block; margin-right:20px; white-space:pre; text-wrap:none;  }
/* Result details */
.no-cssgradients .result-details { background:#f0f0f0 url(../images/bg-light-grey-gradient.png) repeat-x left bottom; }
.cssgradients .result-details { background-image:-moz-linear-gradient(0% 30% 270deg,#F0F0F0, #D4D4D4); background-image:-webkit-gradient(linear, 0% 30%, 0% 100%, from(#F0F0F0), to(#D4D4D4)); }
.result-details { text-align:center; padding:15px 30px; }
.result-details p:first-child { text-transform:uppercase; font-weight:bold; }
.result-details p:first-child span { text-transform:none; }
.result-details .details span { display:inline-block; margin-right:20px; line-height:20px; white-space:pre; text-wrap:none; }
/* Results */
.results h4 { padding:5px 30px; background-color:#ccc; text-transform:uppercase; font-weight:bold; text-align:center; position:relative; z-index:10; }
.results table { border:1px solid #aaa; }
.results table tr:first-child th { border-top:1px solid #aaa; }
.results table tr:last-child td { border-bottom:1px solid #aaa; }
.results table th:first-child,
.results table td:first-child { border-left:1px solid #aaa; }
.results table th:last-child,
.results table td:last-child { border-right:1px solid #aaa; }
.boxshadow .results h4,
.boxshadow .results table { -moz-box-shadow:0 1px 5px #ccc; -webkit-box-shadow:0 1px 5px #ccc; box-shadow:0 1px 5px #ccc; }
.boxshadow .results h4 { border:1px solid #aaa; }
.boxshadow .results table tr:first-child th { padding-top:5px; }
.boxshadow .results table tr:last-child td { padding-bottom:5px; }
.results table th { background:none; color:#000; text-transform:none; }
.results table th,
.results table td { height:auto; line-height:normal; border:1px solid #eee; padding:3px 8px; width:8px; }
.results table td:first-child,
.results table th:first-child { width:auto; }
.results table,
.results .fow { margin:10px 0; }
.results table a { color:#000; }
.results table td a:hover { color:#0e4882; }
/* Batting */
.results .batting { margin-top:0; }
.results .batting td span { display:block; font-size:10px; color:#666; }
.results .batting td a { color:#000; }
/* FOW */
.results .fow { padding:3px 8px; font-size:11px; }

/* Static-2 template table ---- */
.static-2-section table { margin-top:5px; border:1px solid #cecece; width:295px; font-size:11px; }
.static-2-section table tr { height:22px; }
.static-2-section table tr.static-table-grey-row,
.static-2-section table tr.static-table-grey-row td,
.static-2-section table tr.static-table-grey-row th { background:url(../images/bg-static-table-light-grey-gradient.png) repeat-x; }
.static-2-section table tr th { padding:3px 0 0 10px; border-right:1px solid #cecece; width:80px; }
.static-2-section table tr td { padding:3px 0 0 10px; }

/* == Templates ==== */
.multiplebgs .static-1 .primary-content-body,
.multiplebgs .static-2 .primary-content-body {
    background:  url(../images/inner-title-rectangle.png) repeat-x left top;height:66px;
}
.no-multiplebgs .static-1 .primary-content-body,
.no-multiplebgs .static-2 .primary-content-body { }
.static-1 .primary-content h1,
.static-2 .primary-content h1 { border-right:10px solid #fff; width:610px; margin-left:-10px; min-height:53px; padding-bottom:8px; padding-right:20px; }
.multiplebgs .static-1 .primary-content-body h1,
.multiplebgs .static-2 .primary-content-body h1 { }
.no-multiplebgs .static-1 .primary-content-body h1,
.no-multiplebgs .static-2 .primary-content-body h1 { }

/* == Bootcamp template ==== */
.no-multiplebgs .bootcamp .primary-content-body,
.multiplebgs .bootcamp .primary-content-body { background-color:#0c1912; }
.no-multiplebgs .bootcamp .primary-content-body .primary-content,
.multiplebgs .bootcamp .primary-content-body .primary-content { background-color:#0c1912; width:1000px; margin-left:-10px; margin-top:0px; }

/* == Static-1 template ==== */
.static-1 .primary-content h1 {
    border-right: 10px solid #fff;
    width: 610px;
    margin-left: -10px;
    min-height: 50px;
    padding-bottom: 0px;
    padding-right: 20px;
    font-family: Helvetica;
    font-size: 25px;
    font-weight: bold;
    text-align: left;
    color: #ffffff;
}
.multiplebgs .static-1 .primary-content-body h1 {
    background: url(../images/inner-title-rectangle.png) repeat-x left bottom, url(../images/inner-title-rectangle.png) repeat-x left bottom #fcd30e;
    background-color: white;
    width:620px;
}
.no-multiplebgs .static-1 .primary-content-body h1 {  }

/* == Static-2 template ==== */
.static-2 .primary-content-body h1 { min-height:50px; padding-bottom:8px; padding-right:20px; }
.static-2 .primary-content { width:980px; margin-top:15px; border:none; }
/* Sub-container ---- */
.static-2-section { border-bottom:1px dotted #999; }
.static-2-section:last-child { border-bottom:none; }
.static-2-section .sub-content-container {  width:575px; padding-left:10px; float:left; }
.static-2-section h2 { font-weight:normal; }
.static-2-section p { margin:15px 0px; }
.static-2-section p:last-child { padding-bottom:20px; }
.static-2-section a { color:#cc0033; }
/* Image-container ---- */
.static-2-img-container { float:left; width:395px; }
.static-2-img-container img { margin:50px 0 0 25px; }
.static-2-img-container a.static-get-adobe img { margin-left:100px; }
/* Lists & links ---- */
span.bold { font-weight:bold; }
ul.using-this-site-list li { color:#4b7d24; }
ul.using-this-site-list li span { color:#000; }
.recommended-browsers { font-weight:bold; font-size:14px; }
ul.links-list li { color:#d6161b; font-weight:bold; font-size:13px; line-height:22px; list-style:none; background-image:url(../images/ico-arrow-red-right.png); background-repeat:no-repeat; background-position:0 5px; text-indent:15px; margin-left:-30px; }
ul.links-list li a { text-decoration:none; }
ul.links-list li a:hover { text-decoration:underline; }
.download-pdf-link a { display:block; text-decoration:none; color:#d6161b; font-weight:bold; font-size:13px; background-image:url(../images/ico-arrow-red-right.png); background-repeat:no-repeat; background-position:0 2px; text-indent:15px; width:240px; }
.download-pdf-link a:hover { text-decoration:underline; }

/* == Content - secondary ============ */
.primary-content-container .secondary-content { width:300px; }
.panel { width:100%; margin-bottom:10px; position:relative; }
.panel img { display:block; }
.panel .additional-link { width:300px; height:31px; background:transparent url(../images/bg-green-gloss-bar.png) no-repeat left top; }
.panel .additional-link a { color:#fff; font-weight:bold; height:31px; line-height:31px; text-decoration:none; width:auto; padding-right:20px; background:; display:block; float:right; margin-right:10px; background:transparent url(../images/ico-arrow-white-right.png) no-repeat right center; }
.panel .additional-link a:hover { text-decoration:underline; }
.panel-hero { position:absolute; z-index:5; }
.panel h3 { font-weight:bold; color:#4e7f25; font-size:25px; line-height:23px; letter-spacing:-1px; } 
.panel h4 { font-weight:bold; color:#113267; font-size:13px; line-height:15px; }

/* == Panel - Facebook ==== */
.panel-facebook { background-color:#eceef5; height:240px; }
.panel-facebook .fb-logo, 
.panel-facebook p { float:left; }
.panel-facebook .fb-logo { margin:15px; }
.panel-facebook p { margin-top:25px; width:130px; color:#686868; }
.panel-facebook mark { color:#3356a1; font-weight:bold; }
.panel-facebook .fb-like { float:left; margin-top:28px; margin-right:0px; width: 200px; margin-left: -10px; }
.panel-facebook #likeText {float: right; width: 150px; margin-top: 25px;}
#likeText span { width:100%; color:#686868; float: left; padding-bottom: 5px; }
iframe .pls { width: 99% !important;}

/* == Panel - Find a team ==== */
.panel-find-a-team { width:298px; height:275px; border:1px solid #cecece; }
.cssgradients .panel-find-a-team { background-image:-moz-linear-gradient(50% 50% 270deg,#eeeeee, #d4d4d4); background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#eeeeee), to(#d4d4d4)); }
.no-cssgradients .panel-find-a-team { background:#eee url(../images/bg-light-grey-gradient.png) repeat-x left bottom; }
.panel-find-a-team .panel-hero { top:30px; left:10px; }
.panel-find-a-team .find-club-form { position:relative; z-index:10; width:150px; margin-left:140px; }
.find-club-form h3 { margin:24px 0 6px; } 
.ie7 .find-club-form h3 { margin-top:18px; }
.find-club-form .label,
.find-club-form label { color:#113267; font-weight:bold; display:block; }
.find-club-form .club-radios { margin:3px 0 8px; }
.find-club-form .club-radios label { color:#000; font-weight:normal; display:inline; }
.find-club-form input[type=text] { margin-bottom:6px; width:128px; margin-top:4px; }
.find-club-form input[name=postcode] { width:128px; }
.borderradius .find-club-form .btn { margin-left:5px;  }
.no-borderradius .find-club-form .btn { display:inline-block; }

/* == Panel - Brett Lee bootcamp ==== */
.panel-brett-lee-bootcamp .btn { color:#000; position:absolute; top:110px; left:195px; }

/* == Panel - Mycricket stories ==== */
.panel-mycricket-stories { width:298px; height:auto; border:1px solid #cecece; color:#113267; padding-bottom:15px; overflow:visible; }
.cssgradients .panel-mycricket-stories { background-image:-moz-linear-gradient(50% 50% 270deg,#eeeeee, #d4d4d4); background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#eeeeee), to(#d4d4d4)); }
.no-cssgradients .panel-mycricket-stories { background:#eee url(../images/bg-light-grey-gradient.png) repeat-x left bottom; }
.panel-mycricket-stories .callout-triangle { position:absolute; bottom:-35px; left:200px; }
.panel-mycricket-stories h3 { margin:15px 0 5px 30px; }
.panel-mycricket-stories .quote { padding:5px 45px 15px; font-size:15px; text-align:center; }
.panel-mycricket-stories .btn { margin-left:85px; }
.no-multiplebgs .panel-mycricket-stories .quote { background:transparent url(../images/ico-dquote-both.png) no-repeat 10px top; }
.multiplebgs .panel-mycricket-stories .quote { background:url(../images/ico-dquote-left.png) no-repeat 5% top, url(../images/ico-dquote-right.png) no-repeat 95% bottom; }

/* == Panel - Latest news ==== */
.panel-mycricket-stories + .panel-latest-news,
.ie7 .panel-latest-news { margin-top:36px; } 
.panel-latest-news { background:#e3e3e3 url(../images/img-notebook-spirals-full.jpg) repeat-x left top; padding-top:51px; }
.panel-latest-news h3 { margin:0 0 10px 0; padding:0 20px; }
.panel-latest-news .news-items { list-style:none; margin-left:0; padding:0 20px; }
.panel-latest-news .news-items li { margin-bottom:10px; padding-bottom:10px; border-bottom:1px dotted #999; }
.panel-latest-news .news-items li:last-child { border-bottom:none; }
.panel-latest-news .news-items img { float:left; margin-right:8px; margin-top:4px; }
.panel-latest-news .news-items a { color:#e71b21; }
.panel-latest-news .news-items a:hover { color:#0e4882; }
.news-items p { margin:8px 0; }
.news-items h4 + p { margin:0 0 8px 0; }
.news-items p + a { display:block; margin-top:-8px; }

/* Sponsor footer
 ---------------------------- */
footer.sponsors { height:179px; width:100%; text-align:center; }
.no-multiplebgs footer.sponsors { background:#fff url(../images/bg-grass-yellow.png) repeat-x left bottom; }
.multiplebgs footer.sponsors {background: url(../images/mc-footer-rectangle.png) repeat-x left top;} 
.sponsors ul { list-style:none; display:inline-block; width:auto; margin:52px auto 0; }
.ie7 .sponsors ul { width:575px; } /* ie7 needs a fixed width otherwise defaults to 100% breaking centring */
.sponsors li { float:left; padding:0 10px; }

/* MyCricket footer
 ---------------------------- */
footer.my-cricket { background-color:#3498db; height:100px; color:#fff; text-align:left; }
.footer-content { width:1000px; margin:0 auto; }
.footer-content .left { width:500px; margin-top:13px; }
.footer-content .left,
.footer-content .left p,
.footer-content .left img, 
.footer-content .left ul { float:left; }
.ie7 .footer-content .left ul { width:380px; } /* ie7 needs a fixed width otherwise the UL wraps */
.footer-content .left ul { margin: 30px 20px; list-style:none; } 
.footer-content .right { float:right; margin-top:20px; }
.footer-content .left .ir { width:211px; height:27px; margin-top:10px; }
.footer-content .left img { margin-right:10px; }
.footer-content .left li { float:left; text-transform:uppercase; font-size:13px; padding:0 7px; line-height:10px;font-family: Helvetica; }
.footer-content .left li:first-child { padding-left:0; }
.footer-content .left li:last-child { border-right:none; }
.footer-content .left li a { color:#fff; font-weight:bold; }

/* Navigation
 ---------------------------- */ 
.nav-secondary { list-style:none; float:left; margin-top:50px; margin-left:20px; }
.nav-secondary li { float:left; border-left:1px solid #333; }
.nav-secondary li:first-child { border-left:none; }
.nav-secondary a { padding:0 4px; }

.nav-tab { float:left; margin-top:37px; height:36px; text-align:center; font-weight:bold; line-height:36px; padding:0 10px; background-color:#f1f1f1; -moz-border-radius:3px 3px 0 0; border-top:1px solid #cecece; border-left:1px solid #cecece; border-right:1px solid #cecece;  }

.leader-header {color: #333333 !important}
/* -- Printer
----------------------------------------------------------------------- */
@media print {
    * { background: transparent !important; color: #444 !important; text-shadow: none; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  /* a:after { content: " (" attr(href) ")"; }  uncomment to have link urls displayed */
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

/* -- Media Queries -- can be used to tailor the site for multiple devices
----------------------------------------------------------------------- */

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } 
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

/* Ladders */

#tblLadderOuter
{
    width: 100%;
    max-width: 100%;   
}

#tblLadderInner
{
    width: 90%;
    max-width: 90%;   
}

#termsAndConditions
{
    height: auto !important;
}